@charset "UTF-8";





@media screen and (max-width:989px) {



  body .sp_pd15 {

padding: 15px !important;
box-sizing: border-box;

}

}

@media screen and (min-width:768px)  and (max-width:989px) {


  body .fl_b.stup div {

padding: 0;
}


.fl_07,
.fl_b5,
.fl_04,
.fl_03,
.fl_02 {

  width: 90%;
  margin: 0 auto ;
}
}

@media screen and (max-width:767px) {

  body .fl_b.stup div {

    padding: 0;
  }


  body .top_vew p {
    text-align: left;

  }

  .sp_pd10 figure {

    padding: 10px ;
    box-sizing: border-box;
  }

  body .sp_pd15 {

    padding: 15px !important;
    box-sizing: border-box;

  }
    .sp_mt-10 {

      margin-top: -10px ;

    }
  body .fl_08 {

    justify-content: space-between;
    align-items: flex-end;

  }

  body .fl_08  p {
    margin: 0;
    font-size: 1rem !important;
  }

 body .fl_08 p em {
    font-size: 1.9rem;
}

  
  body .fl_08 p span {
    display: block;
    font-size: 1rem;
  }

  body .fl_08 p:nth-child(1) {

    margin-bottom: 0;
  }

  .move_sp {
    padding: 0 10px ;
  }

  .sp_ml01 {
    margin-left: 1rem;
  }

  body .move01_04 h2,
 body .move01_02 h2, body .move01_03 h2 {

    font-size: 1.6rem;

  }

  body .move01_04 h2 {

    width: 96%;
    margin: 0 auto;
  }

body .fl_b5 figure {

    margin-top: 15px;
  }

  
  body .fl_b5 figure figcaption {

    margin-left: 1rem;

  }

body .main_tittle h3 { 

  letter-spacing: 0;
font-size: 1.9rem !important;
}


body .sc_01 {

  height: 115px;
}


  body section {
    margin-top: 25px ;
  }

  body .sec04 .main_tittle h5,
  body .sec03 .main_tittle h5,
body .sec02 .main_tittle h5,
body .sec04 .fl_b,
body .sec03 .fl_b,
 body .sec02 .fl_b {
    display: block;
    
    text-align: left;
  }


 .sec04 .fl_b div {
  display: flex;
    align-items: center;
    margin-bottom: 15px;
  }
  
  .sec04 .fl_b div p {

      width: 70% ;
  }
  body .sc_01 {
    margin-top: 0px ;
  }

body .sec04 .fl_b,
body .sec03 .fl_b {

  margin-top: 0px;

}

body .sec03 .fl_b img {

width: 100%;
}

  body .sec02 .fl_b {

    margin: 20px auto;

  }


  body .sec04 .main_tittle,
  body .sec03 .main_tittle,
  body .sec02 .main_tittle,
 body .sec_v {

   width: 90%;
   margin: 0 auto;
 }

body .sec_v {

padding-top: 20px ;


}


.sec02 .fl_b figure {
  margin-top: 15px;

}

.sec04 .main_tittle h5 span,
.sec03 .main_tittle h5 span,
 .sec02 .main_tittle h5 span {

  margin-top: 15px ;
}

body .sec04 .main_tittle h5 span:nth-child(1),
body .sec03 .main_tittle h5 span:nth-child(1),
 body .sec02 .main_tittle h5 span:nth-child(1) {

    width: 25%;

 }

 .sec04 .main_tittle p,
 .sec02 .main_tittle p,
  .sec03 .main_tittle p {
padding: 0px !important;
margin-top: 5px;
 }



 body  .al_center {

  align-items: center !important;
  }

  body main .mod-form .mod-frame .sec04,
  body main .mod-form .mod-frame .sec03,
  body main .mod-form .mod-frame .sec02,
  body main .mod-form .mod-frame .sec01 {

width: 100% !important;
}


  .flex_02div {

    margin-top: 15px ;
  }

.mt_flsp {

  margin-top: 30px !important;

}
 body .fl_b h6 { 
  white-space: nowrap ;
  }

  body .fl_b figcaption {

    align-items: flex-end;
  }

body .w33 {
  width: 33.3% !important;
}

 body .fl_b {

  display: block;
  width: 90%;
  margin: 50px auto 0;
 }


 body .move01_02 {
  border: 0 ;
  background: #fff;
  padding: 25px ;
 }

  .main_v {
    text-align: center;
    margin: 0 auto;
    width: 80%;
  }

body .move01_02 h2 {
  font-size: 1.8rem ;
  }

  body .fl_b5, 
  body .fl_03, 
body .fl_02  {

  display: block;
} 



body .fl_b5 figure,
body .fl_b5 img {

  width: 100%;

}


body .fl_03 {

  padding: 10px ;
  box-sizing: border-box;
}


body .fl_02 figure {

  margin-top: 15px ;
}

body .fl_07 div {
flex: 0 0 60%;

}


body .fl_07 div:nth-child(2) {

  flex: 0 0 40%;

}


body .main_tittle h4 {

    width: 95%;
    text-align: center ;
    padding: 10px 0;

  }




body .main_tittle h4 img {

    width: 50%;
  }

.main_tittle .main_txt {

/*font-size: 1.6em !important;
  word-break: break-all;*/
}

.sp_border {

  border-bottom: 1px solid  #ccc;

}
.spp {

  font-size: 1.3em ;

}


.main_tittle h4 {

  font-size: 1.6em !important;

  margin-top: 15px !important;
}

.CONCEPT_02 {
/*  margin-top: 62px !important;*/
}

.spt {

  margin-left: 25px;
}
.spmt35 {

margin-top: 35px !important;
}


body article {

  margin-bottom: 30px;
}


/**fotter_link**/

}


@media screen and (max-width:1099px) {


}

@media screen and (max-width:1199px) {

  .sec03 .fl_b div {

    padding-right: 10px ;

  }

  body main .mod-form .mod-frame .sec04,
  body main .mod-form .mod-frame .sec03,
  body main .mod-form .mod-frame .sec02,
 body main .mod-form .mod-frame .sec01 {

    width: 95%;
    margin: 0 auto ;
  }

  body .sec02 .fl_b figure {

    flex: 0 0 50%;
    padding: 5px;
    box-sizing: border-box;
    min-height: 1px;
  }

 body .fl_b h6 {

    font-size: 1.2rem;
  }

 body .sec04 .fl_b div,
 body .sec03 .fl_b div {

  flex: 0 0 33%;

 }
 body .footer_flb figure { 

    width: 33%;
  }

  
 body .footer_flb figure p { 

    font-size: 1.2rem;

 }

}
.page-title {

line-height: 2.3 !important;
}



.main_tittle .main_txt {
/*
font-size: 2.2em;
  letter-spacing: 2.5px;
  padding: 0px 15px 35px;
*/
}



.main_img {
  position: relative;
  /*background: #f5f5f5;
  */padding: 50px 0;

}

.main_img img { 

  width: 142px;
  margin: 0 auto;
padding: 25px 0 ;
box-sizing: border-box;
}

.CONCEPT_01 {

background: #f5f6f7;
}

.main_tittle h4 {

    text-align: center;
    margin: 0 auto;
    padding: 5px;

border-top: 1px solid;
    border-bottom: 1px solid #bfd0df;
    color: #004380 !important;
    font-size: 2.0rem;
    letter-spacing: 0.5rem;
}



.main_tittle h4 img {

  width: 250px;

}

.main_v {
    text-align: center;

}


.main_tittle h3 {

font-size: 2.8rem;
padding: 0 5px;

}



/**footer**/





.fl_b {

  display:flex;
  justify-content: space-between;
  margin-top: 50px;
}

.fl_b h5 {

  font-size: 1.8rem;
    padding-top: 15px;
    color: #34afc6;
    white-space: nowrap;
}

.fl_b h6 {

font-size: 1.8rem;
  color: #34afc6;
  white-space: nowrap;
}


.fl_b figure:nth-child(1) {

  flex:  0 0 33%;
text-align: left;
}
.fl_b figcaption {

  display: flex;
  align-items: center;
}

.fl_b figure figcaption div { 
  width: 50%;
padding: 5px;
box-sizing: border-box;
}



.fl_b figcaption .left_02 { 
  padding: 15px 15px 0;
}

.fl_b figcaption .left_03 { 
  padding: 0 15px ;
}


.fl_b figcaption .left_02 span { 

  display: block;
  text-align: left;
  margin-top: 5px;
}

.fl_b figure p {

  padding: 0;
    font-size: 1.2rem;
    margin-top: 0px;
}

#img_a2 {
  padding-right: 0px;

}

.flex_02div {

flex :0 0 540px;

}

.sec01 {

border-bottom: 1px solid #ccc;

}

.sec01 {

padding-bottom: 55px;

}


@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .main_tittle h4 span { 
    padding: 4px;
	}
}

.sec04 .main_tittle h5,
.sec03 .main_tittle h5,
.sec02 .main_tittle h5 {

  display: flex;
justify-content: flex-start;
align-items: center;
color: #34afc6;
}


.sec04 .main_tittle h5 span,
.sec03 .main_tittle h5 span,
.sec02 .main_tittle h5 span {

  display: block;
  font-size: 2.0rem;
}

.sec04 .main_tittle h5 span:nth-child(1),
.sec03 .main_tittle h5 span:nth-child(1),
.sec02 .main_tittle h5 span:nth-child(1) {

flex: 0 0 69px ;
margin-right: 15px;
}

.sec04 .main_tittle p,
.sec03 .main_tittle p,
.sec02 .main_tittle p {

  text-align: left;
    padding: 0;
    font-size: 1.4rem;

}

.sec_v {
  width: 662px;
  margin: 0 auto;
  margin-top: 40px;
}


.sec04 .fl_b,
.sec03 .fl_b,
.sec02 .fl_b {

  display: flex;
  justify-content: space-between;
  align-items: flex-start;

}

.sec02 .fl_b figure {

  /*flex: 0 0 450px;*/
  flex: 0 0 48%;
  min-width: 1px;
  min-height: 1px;

}

.sec04 .fl_b figure img,
.sec01 .fl_b figure img,
.sec02 .fl_b figure img,
.sec03 .fl_b figure img {

  width: 100%;
}

.sec04 .fl_b figure h5,
.sec03 .fl_b figure h5,
.sec02 .fl_b figure h5 {

  margin-left: 20px;
  position: relative;
}


.sec04 .fl_b figure h5::before,
.sec03 .fl_b figure h5::before,
.sec02 .fl_b figure h5::before {
  content: "";
    /* display: inline-block; */
    height: 14px;
    width: 14px;
    position: absolute;
    font-size: 0;
    background: #34afc6;
    top: 64%;
    transform:translateY(-50%);
    left: -20px;
}

.sec04 .fl_b,
.sec03 .fl_b {

  margin-top: 15px;
}
.sec04 .fl_b div,
.sec03 .fl_b div {

  flex: 0 0 340px;
  text-align: left;

}

.sec_v02 {
  width: 100%;
  margin-top: 8px ;
}


.sc_01 {
  text-align: center;
    background: #f2d758;
    border-radius: 60px;
    width: 120px;
    height: 120px;
    color: #34afc6;
    padding: 15px;
    box-sizing: border-box;
    font-weight: bold;
    line-height: 1.6;
    margin-top: 25px;
    letter-spacing: 0.1rem;
    font-size: 1.2rem;  
}



.fl_b .sc_01 h6 {

  font-size: 2.2rem;

}



.selected_ie {

  top:25% ;
}

.main_img h2 {

color: #003480;
text-align: center;
font-size: clamp(2.2rem, 0.96rem + 2.59vw, 2.9rem);
letter-spacing: 0.1em;
}


.move h4 {


  color: #004380 !important;
  font-size: 2.2rem;


}


.move p {

  text-align: justify;
  padding: 0  ;
  margin-top: 5px;
}

.move01_02 {
border: 1px solid #004880;
background: #dcedf8;
padding: 25px 50px ;

}


.move01_04 h2,
.move01_02 h2,
.move01_03 h2 {

  color: #003480;
  font-size: 2.1rem;  
text-align: justify;
}

.fl_07,
.fl_b5,
.fl_04,
.fl_03,
.fl_02 {

  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}


.fl_06 {

  display: flex;
}


.fl_06 p {

  width: 50%;
text-align: right;
margin-right: 1rem;
}


.fl_02 figure,
.fl_03 figure {

  flex: 0 0 48%;
min-height: 1%;
min-width: 1% ;
}


.fl_b5 figure {
/*
flex: 0 0 33.33%;*/
min-height: 1%;
min-width: 1% ;
margin-top: 25px;
flex:1 1 auto;
width: calc(100% / 3);

}


.fl_b5 figure figcaption {

  color: #004380;
}




.fl_04 div {

  flex: 0 0 75%;
  text-align: justify;
  min-width: 1%;
  min-height: 1%;
}

.fl_04 div:nth-child(2) {

  flex: 0 0 20%;

}


.fl_04 div img {

  width: 100%;

}

.fl_07 div {

flex: 0 0 50%;
text-align: justify;
min-width: 1%;
min-height: 1%;
}

.fl_07 div:nth-child(2) {

flex: 0 0 45%;

}


.fl_07 div img {

width: 100%;

}

.fl_02 figure figcaption {

  margin-bottom: 10px;

}


.fl_02 .table_t {
  display: flex;
    align-items: center;
    background: #fff;
}


.fl_02 .table_t p {
  margin: 0;
    width: 50%;
    padding: 5px;
}

.fl_02 .table_t p, 
.fl_02 .table_t p span {

  position: relative;

}


.fl_02 .table_t p span:nth-child(1) {
color: #004380;
padding-right: 1rem;

}

.fl_02 .table_t p:nth-child(2)::before {
content: '';
display: block;
position: absolute;
height: 80%;
    width: 1px;
    background: #ccc;
    left: -5px;

}

.main_tittle p {

  line-height: 1.8;
}

.fl_03 p {

  font-size: 1.4rem;

}

.fl_08 {
  display: flex;
  justify-content: center;
  align-items: center;
  border-top: 1px solid;
    border-bottom: 1px solid;
    color: #004380;
}

.fl_08 p {

  margin: 15px ;
  font-size: 1.9rem;
    letter-spacing: 0.05em;
}


.fl_08 p em {

  font-size: 3.6rem;
}


.fl_08 p span {

  font-size: 1.2rem;

}

.fl_08 p:nth-child(1) {


  margin-bottom: 25px ;
}

.fl_08 p:nth-child(3) {


margin-top: 25px;
}


.dis_t {
    display: table;
margin-top: 15px;

}

.dis_t span {

  font-size: 1.1rem;
  display: table-cell;
}


.top_main img {

  width: 100%;

}

.top_logo {
  margin: 0 auto;
text-align: center;
max-width: 280px;
margin-bottom: 80px;
}

.top_logo img {

  width: 100%;


}

.top_vew p {

text-align: center;
font-size: clamp(1.4rem, 0.16rem + 2.59vw, 2.1rem);
letter-spacing: 0.05em;
margin-top:35px ;
}


.top_vew p.sub_vew_txt {

  font-size: clamp(1.3rem, 0.769rem + 1.11vw, 1.6rem);
}
.fl_b.stup {

  flex-wrap: wrap;

}

.fl_b.stup div {

width: 100%;
max-width: 430px;
margin: 25px auto;
padding: 25px 0;
}

.fl_b.stup h3 {

  font-size: 2.3rem;
  display: block;
    margin: 0 auto;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    text-align: center;
  color: #004380 !important;

}

.fl_b.stup p {

  font-size: clamp(1.6rem, 1.246rem + 0.74vw, 1.8rem);
  margin-top: 20px;
  text-align: center;
}


body 
main#low_floor01 .main_font{

  color: #231815;

}



.main_tittle h2 {

  font-size: 3.2rem;
  display: block;
    margin: 0 auto;
    padding-bottom: 5px;
    text-align: center;
  color: #004380 !important;
margin-top: 80px;

}


.main_tittle h2 span{

  display: block;
  text-align: center;
  font-size: 2.0rem;
  color: #231815;


}



